2023-Walk-a-Lot - Task #17638

Information applications
25/11/2023 17:55 - Francisco Sa Couto

Status: Closed

Priority: Normal

Assignee: Francisco S& Couto
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

25/11/2023

100%
2.00 hours
2.00 hours

Description

History

#1 - 25/11/2023 17:56 - Francisco Sa Couto
- Estimated time changed from 4.00 h to 2.00 h

#2 - 25/11/2023 17:58 - Francisco Sa Couto

- Tracker changed from Feature to Task

#3 - 25/11/2023 18:53 - Francisco Sa Couto
- % Done changed from 50 to 100

#4 - 25/11/2023 18:55 - Francisco Sa Couto

- Status changed from In Progress to Resolved

#5 - 28/11/2023 17:34 - Ana Sofia Sousa

- Status changed from Resolved to Closed

19/04/2025
